
[Base]
Country     	UK
Name        	50_8mm_mortar

[Properties]
Kalibr      	0.0508
useHookAsRel	False
EffectPreset    020_039mm_Front
Sound       	weapons.ger.81mm_mortar_support
FlightSound     incoming.rus.mine
RegimeFlightSound Each
EffectMode  	Single
ReloadTime  	2 3
shotFreq    	1
traceFreq   	1
Magazines   	UK\50_8mm_mine_smoke
ammoUsed    	UK\50_8mm_mine_smoke
AimDistance	0	30	80	300
AimRadius	0.1	0.8	1.6	7.5

ShootHintTimeout     10000
ShootHintRange	 130
ShootHintRadius  20

[UK\50_8mm_mine_smoke]
Ammo        	UK\50_8mm_mine_smoke
Speed       	36.3
aimMinDist  	16 
aimMaxDist  	137
Dispersion  	500 20

HistMaxDist 	137
SignType        Both
LinesH      	0	100	500	1000	1500
Penetration 	3	2	1	0	0
//P_MinDist       4
//P_MaxDist       40	137		
//P_Speed         15	37.5	
//P_Dispersion    2     	6	

